Vai al contenuto

hive.db_head_state ​

Purpose ​

Controllo di stato/salute: restituisce il numero e l’ora del blocco corrente (head block) del database di hivemind, e l’età del blocco corrente in secondi.

Parametri: nessuno

Parameters ​

PARAMETERS
json
[]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "hive.db_head_state",
    "params": [],
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "db_head_block": 110820469,
  "db_head_time": "2026-10-28 04:31:42",
  "db_head_age": 8
}